User:Blue Hair & their Fabulous Pronouns/monobook.css

From pronounmail wiki
Revision as of 10:23, 14 June 2026 by Blue Hair & their Fabulous Pronouns (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
html {
	overscroll-behavior: none;
}

body.skin--responsive #p-personal, #p-logo, #sidebar {
	margin-top: .8em;
}

#sidebar .pBody {
	border-left: none;
}